name: "fulminant prism"
glyph: {char: "*", colour: etc_magic}
flags: [flies, stationary, no_exp_gain, no_poly_to, peripheral, unstable]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 0
holiness: [nonliving]
will: invuln
attacks:
hd: 5
hp_10x: 150
ac: 3
ev: 0
intelligence: brainless
size: little
shape: orb
tile_variance: random
